[Unit]
Description=Restarting torch on ze every 30 minutes

[Service]
Type=simple
User=gameservers
WorkingDirectory=/home/gameservers/css_ze/torchlight3
Environment="http_proxy="
Environment="https_proxy="
ExecStart=/home/gameservers/css_ze/torchlight3/_start.sh
Restart=always
RuntimeMaxSec=1800

